package test.xml;

public class ReservedWordTest {
	private String yyyyMMdd;
	private String sl_ymd;
	private String hp_ymd;
	private String hhmmss;
	public String getYyyyMMdd() {
	    return yyyyMMdd;
	}
	public void setYyyyMMdd(String yyyyMMdd) {
	    this.yyyyMMdd = yyyyMMdd;
	}
	public String getSl_ymd() {
	    return sl_ymd;
	}
	public void setSl_ymd(String sl_ymd) {
	    this.sl_ymd = sl_ymd;
	}
	public String getHp_ymd() {
	    return hp_ymd;
	}
	public void setHp_ymd(String hp_ymd) {
	    this.hp_ymd = hp_ymd;
	}
	public String getHhmmss() {
	    return hhmmss;
	}
	public void setHhmmss(String hhmmss) {
	    this.hhmmss = hhmmss;
	}


}
